body {
 color: #333a56; 
 background: #ffffff;
}
h1 {
 color: #243f8e;
 text-transform: uppercase;
}
h2, h3, h4, h5, h6 {
 color: #00adee; 
}
strong {
 font-weight: 900;
 color: inherit;       
}
a {    
 color: #e62e2e;  
}
table, tbody, th, tr, td {
 font-size: 1em;
 background: #ffffff; 
}
blockquote {
 color: #00adee; 
 background: #ffffff;
}
#name-and-slogan,
#name-and-slogan a {
 color: #ffffff;
}
#site-name {
 text-shadow: 2px 2px #005399;
}
.sidebar .block,
.sidebar .block h2 {
 background: #f7f5e6;  
 color: #5A24B2; 
}
.sidebar .block h2 a {
 color: #e62e2e; 
}

/* Special colours for Latest News 
#block-views-latest-news-latest-news,
#block-views-latest-news-latest-news h2 a {
 background: #005399;
 color: #ffcb06; 
 text-shadow: none;
}
#block-views-latest-news-latest-news p a {
 color: #6eff06;
} 
*/

.page-commentary .sidebar .block {
 background: #ffffff;  
}
#footer-columns,      /* Footnote MAPW */
.region-footer-firstcolumn {
 color: #ffffff; 
 background: #005399;
} 
#footer p {
 color: #333a56;
}
#main-wrapper a:hover,
#main-wrapper a:focus {
 color: #ffffff;     
 background: #2988bc;  
}
